Error

two or more packages specified (libewf2 libsane-extras)